Mailinglist Archive: opensuse (1945 mails)

< Previous Next >
Re: [opensuse] Udates for 11.2 stable, are there any?
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Tue, 15 Dec 2009 21:46:20 +0100 (CET)
  • Message-id: <alpine.LSU.2.00.0912152144040.4905@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1



On Tuesday, 2009-12-15 at 15:23 -0500, Larry Stotler wrote:

On Tue, Dec 15, 2009 at 9:17 AM, Ken Schneider - openSUSE <> wrote:
You need to use   zypper patch   to apply "patches".

Is this new? Because when I run it on my 11.0/x86 laptop, I get:

unknown command 'patch'

Yes, it is new, on 11.2. Whenever you used "up" before now you have to use "patch"; and "up" now does something different.

- -- Cheers,
Carlos E. R.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)

iEYEARECAAYFAksn9Z8ACgkQtTMYHG2NR9WzQQCdFhDos9TmbaTBeCDRVv2Bjtdn
xTQAn1FozLSh7dx0gEx+RCVHBqPBu29D
=wz2S
-----END PGP SIGNATURE-----
< Previous Next >
Follow Ups